Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 13:56:27 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation bola rizk                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bola rizk Bot:  Hi Bola Rizk ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6311433763 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546377515            05:51 PM, 07th Jun                   Fatma          
          Hi Bola , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:52 PM, 07th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 6311433763.           05:53 PM, 07th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           05:53 PM, 07th Jun                   Fatma                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           05:53 PM, 07th Jun                   Fatma                   Is there anything else i can help you with?           05:53 PM, 07th Jun                     bola rizk                    I want to know when will I receive my order           05:54 PM, 07th Jun                     bola rizk                    From 25may           0
 5:55 PM, 07th Jun                   Fatma                   We would like to inform you that we will forward your issue to the concern team. Once we get any update you will email you on your following email address [email-masked]           05:55 PM, 07th Jun                     bola rizk                    Ok           05:55 PM, 07th Jun                     bola rizk                    Thank you           05:55 PM, 07th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:56 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2683658